Subject: New Reply Received - Return credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 13:33:02 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Return credit  Ticket comment <div dir="auto">Hi, I was looking for my refund dear . Now its 5 days and didn't get mu refund. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 25/05/2022 4:20 pm (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Return credit </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4386888</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4386888<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Aimmes,</div>
<div>
<br>
</div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>
We are really sorry if it took longer than usual to get back to you.<br>
<br>
</div>
<div dir="ltr">We have checked and would like to let you know that we have processed the refund of amount (QAR 1.3966 )(QAR 6.729) in your my credit wallet<br>
We would like to inform you that we have processed the refund of amount ( QAR 209.6922 )(QAR 88.6804) on (5/19/22 7:34 PM) <br>
<br>
And  the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We reiterate our apologies and share your understanding and patience.</div>
<div>
<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4386888